@import url(http://fonts.googleapis.com/css?family=Dosis:600|Open+Sans:400italic,600italic,400,600,700&subset=latin-ext,latin,cyrillic-ext);
/* #Reset & Basics
================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
input, textarea, select {outline: none;}

h1 {
	text-transform: uppercase;
}

h1.pages {
	text-transform: uppercase;
	color:#0099FF;
	font-size:16px;
}

/* #Basic Styles
================================================== */
body {
	background:#f7f7f7 url('../images/bg/soft_wallpaper.png') repeat fixed left top;
	position:relative;
	font-family:'Open Sans', Arial, Tahoma, sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:24px;
	color:#666;
}

#account_bar {
	position:fixed;
	margin-top:0;
	width:100%;
	height:30px;
	background:#666666;
	font:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-transform: uppercase;
	color:#FFF;	
	z-index:100;
}

#account_bar_inner {
	width:850px;
	margin:auto;
	font-size:12px;
}


#account_bar_sub {
	float:left;
	margin-left:10px;
}

#account_bar_subright{
	float:right;
	margin-right:0px;
}

#account_bar_button {
	float:left;
	width:100px;
	height:30px;
	border-left-style:outset;
	border-width:2px;
	border-color:#0099FF;
	text-align:center;
	vertical-align:middle;
}

#account_bar_button_left {
	float:left;
	width:110px;
	height:30px;
	border-right-style:outset;
	border-width:2px;
	border-color:#0099FF;
	text-align:center;
	vertical-align:middle;
}

#container {
	width:850px;
	margin:auto;
	border-radius:0px;
	box-shadow: 0px -5px 20px 8px #666666;
}

#topbanner {
	float: left;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	margin-top:30px;
	width: 850px;
	height: 178px;
	background:url('../images/wave2.jpg');
}

#logo {
	float:left;
	width: 264px;
	height: 78px;
	margin-left:0;
	margin-top:5px;
	padding:30px;
	color:#0033CC;
	font-size:30px;
	font-family:"Comic Sans MS";	
}

#search {
	float:right;
	width: 300px;
	margin-top:12px;
}

.search_bar {
	position:relative;
    border: 2px solid #218dcd; 
	border-radius:10px;
    outline:0; 
    height:25px; 
    width: 275px; 
	text-align:center;
	color:#999999;
  } 

div.search_btn {
position:absolute;
background:url('../images/search.png') no-repeat;
margin-left:800px;
margin-top:10px;
width: 40px;
height: 40px;
border: none;
}

div.newsletter_btn input {
position:relative;
left:10px;
background:url('../images/button.png') no-repeat;
width: 135px;
height: 45px;
border: none;
color:#FFFFFF;
}


#main_content {	
	width: 850px;
	margin:auto;
	vertical-align:top;
}

#phone {	
	float:right;
	width: 200px;
	margin:auto;
	color:#FF6600;
	font-size:24px;
	margin-top:20px;
	margin-right:80px;
	font-weight:500;
}

#page_content {
	float:right;
	width:623px;
	padding:5px;
}

#footer {
	clear:both;
	width: 100%;
	background:#333;
	opacity:0.7;
}

#footer_inner{
	width: 850px;
	margin:auto;
	margin-top:0px;
	background:#333;
	border-top: solid 2px #FF6600;
	box-shadow: -5px 0px 20px 8px #666666;
	color:#FFFFFF;
}

#footer_column {
	float:left;
	padding:5px;
	margin-left:15px;
	width:180px;
}

a {colour:#fff;}
a:link {color:#fff; text-decoration:none;} 
a:visited {color:#fff; text-decoration:none;}  
a:hover {color:#fff; text-decoration:none;}  
a:active {color:#fff; text-decoration:none;}  

a.topbar {color:#0099FF;}
a.topbar:link  {text-decoration: none; color: #0099FF;}
a.topbar:visited {text-decoration: none; color: #0099FF;}
a.topbar:hover {text-decoration: none; color: #0099FF;}
a.topbar:active {text-decoration: none; color: #0099FF;}

a.otherpages {color:#000099;}
a.otherpages:link  {text-decoration: none; color: #000099;}
a.otherpages:visited {text-decoration: none; color: #000099;}
a.otherpages:hover {text-decoration: none; color: #ff9900;}
a.otherpages:active {text-decoration: none; color: #000099;}

a.otherpages2 {color:#fff;}
a.otherpages2:link  {text-decoration: none; color: #fff;}
a.otherpages2:visited {text-decoration: none; color: #fff;}
a.otherpages2:hover {text-decoration: none; color: #ff9900;}
a.otherpages2:active {text-decoration: none; color: #fff;}


a.maincontent {color:#000;}
a.maincontent:link  {text-decoration: none; color: #000;}
a.maincontent:visited {text-decoration: none; color: #000;}
a.maincontent:hover {text-decoration: none; color: #000;}
a.maincontent:active {text-decoration: none; color: #000;}

	
hr {
	color:#FF6600;
	width:80%;
	}
	
ul, ol { margin: 0; padding:0; list-style: none; }
ul li, ol li { margin:0; padding:0; font-weight: 400; }

footer h3 {
	margin:0 0 24px 0;
	font-size: 16px;
	text-transform: uppercase;
	padding:0;
	color:#eee;
	/* text shadow */
	-moz-text-shadow:0 1px 0 #000;
	-webkit-text-shadow:0 1px 0 #000;
	-o-text-shadow:0 1px 0 #000;
	text-shadow:0 1px 0 #000;
}

footer #info, footer #customer_serices, footer #extra, footer #my_account {
	background:url('../images/icons/footer_sep.png') repeat-y 100% 0;
}

/* all ul in footer */
footer #info ul li a:link, footer #info ul li a:visited,
footer #customer_serices ul li a:link, footer #customer_serices ul li a:visited,
footer #extra ul li a:link, footer #extra ul li a:visited,
footer #my_account ul li a:link, footer #my_account ul li a:visited {
	font-size:13px;
	padding:0 5px 0 18px;
	margin-bottom:6px;
	display: block;
	color:#b0b0b0;
	text-transform: capitalize;
	/* text shadow */
	-moz-text-shadow:0 1px 0 #000;
	-webkit-text-shadow:0 1px 0 #000;
	-o-text-shadow:0 1px 0 #000;
	text-shadow:0 1px 0 #000;
	background:url('../images/icons/arrow.png') no-repeat 0 50%;
}
footer #info ul li a:hover, footer #info ul li a:active,
footer #customer_serices ul li a:hover, footer #customer_serices ul li a:active,
footer #extra ul li a:hover, footer #extra ul li a:active,
footer #my_account ul li a:hover, footer #my_account ul li a:active {
	color:#eee;
}

/* latest tweets style */
footer div.tweets {

	width:50%;
	padding:12px 0;
	margin:30px 0;
	margin-left:15px;
}

footer div.tweets ul {
	width:93%;
	float:left;
}
footer div.tweets ul li {
	padding:12px 0 12px 40px;
	background:url('../images/icons/twitter_icon.png') no-repeat 0 50%;
	color:#999;
	-moz-text-shadow:0 1px 0 #000;
	-webkit-text-shadow:0 1px 0 #000;
	-o-text-shadow:0 1px 0 #000;
	text-shadow:0 1px 0 #000;
	font-weight:400;
}
footer div.tweets ul li a:link, footer div.tweets ul li a:visited {
	color:#ccc;
	display: inline;
	background:none;
	padding:0;
	margin:0;
	font-size:12px;
}
footer div.tweets ul li a:hover, footer div.tweets ul li a:active {
	color:#eee;
}

/* pagers for paginate tweets */
footer div.tweets div.pagers {
	float:right;
	padding:12px 0;
}
footer div.tweets div.pagers button {
	width:24px;
	height:20px;
	margin-left:1px;
	display:inline-block;
	text-indent:-999999em;
	background-color:#444;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border:none;
	cursor: pointer;
}
footer div.tweets div.pagers button:hover {
	background-color:#ed6928;
}
footer div.tweets div.pagers button.prev {
	background-image: url('../images/icons/left_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}
footer div.tweets div.pagers button.nxt {
	background-image: url('../images/icons/right_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}


/* copyright */
footer copyright {
	color:#aaa;
	font-size:13px;
	-moz-text-shadow:0 1px 0 #000;
	-webkit-text-shadow:0 1px 0 #000;
	-o-text-shadow:0 1px 0 #000;
	text-shadow:0 1px 0 #000;
	line-height:22px;
}
footer p a:link, footer p a:visited {
	color:#d0d0d0;
}
footer p a:hover, footer p a:active {
	color:#eee;
}


/* footer socials */
ul.socials {
	float:right;
}
ul.socials li {
	float:left;
}
ul.socials li a {
	float:left;
	margin-left:3px;
	width:27px;
	height:27px;
	display: block;
	background-color:#383637;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border:1px solid #5c5c5c;
	font:0/0 a;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
}
ul.socials li a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
/* twitter */
ul.socials li a.twitter {
	background-image:url('../images/icons/so_twitter.png');
}
ul.socials li a.twitter:hover {
	background-color: #009fe3;
	border-color:#0591cd;
}
/* facebook */
ul.socials li a.facebook {
	background-image:url('../images/icons/so_face.png');
}
ul.socials li a.facebook:hover {
	background-color: #266aa8;
	border-color:#266aa8;
}
/* google plus */
ul.socials li a.googlep {
	background-image:url('../images/icons/so_google.png');
}
ul.socials li a.googlep:hover {
	background-color: #ed6928;
	border-color:#ed6928;
}
/* vimeo */
ul.socials li a.vimeo {
	background-image:url('../images/icons/envelop.png');
}
ul.socials li a.vimeo:hover {
	background-color: #af60a2;
	border-color:#af60a2;
}
/* skype */
ul.socials li a.skype {
	background-image:url('../images/icons/so_skype.png');
}
ul.socials li a.skype:hover {
	background-color: #00aff0;
	border-color:#00aff0;
}
/* linkedin */
ul.socials li a.linked {
	background-image:url('../images/icons/so_linked.png');
}
ul.socials li a.linked:hover {
	background-color: #009640;
	border-color:#009640;
}

/*====== mainNav style
============================================================*/
#mainNav {
	height:39px;
	width:850px;

}
/* nav */
#mainNav nav {
	float:left;
	width:850px;
	background:#ed6928 url('../images/menu-bar.jpg') no-repeat bottom;
	valign:bottom;
	color:#FFFFFF;
}
#mainNav nav h6 {
	display: none; /* this is just for the mobile display */
}
#mainNav nav > ul > li {
	height:48px;
	float:left;
	padding:0 16px;
	border-right:1px solid #d5d5d5;
	position: relative;
	cursor: pointer;
	/* box shadow */
	-webkit-box-shadow:1px 0 0 #fff;
	-moz-box-shadow:1px 0 0 #fff;
	-o-box-shadow:1px 0 0 #fff;
	box-shadow:1px 0 0 #fff;
}
#mainNav nav ul li:hover {
	background-color:#ed6928;
}
#mainNav nav ul li a {
	display:block;
	line-height:48px;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
}
#mainNav nav ul li.home {
	background: #777;
	/* border rounded */
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-o-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
#mainNav nav ul li a.home_icon {
	width:16px;
	height:15px;
	display: inline-block;
	line-height:48px;
	background: url('../images/icons/home_icon.png') no-repeat 50% 50%;
	font:0/0 a;
}

#mainNav nav ul li a.hasdropdown {
	padding-right:18px;
	background:url('../images/icons/arrow_down.png') no-repeat right 49%;
}

/* current nav */
#mainNav nav ul li.current_nav {
	background-color: #ed6928;
}
#mainNav nav ul li.current_nav:after {
	content:'';
	width:13px;
	height:7px;
	display: block;
	position: absolute;
	top:97%;
	left:50%;
	margin-left:-5px;
	background:url('../images/icons/red_bottom_arrow.png') no-repeat 50% 50%;
}
#mainNav nav ul li.current_nav a {
	color:#fff;
}
#mainNav nav ul li b.current_arrow {
	position: absolute;
	bottom:-7px;
	left:50%;
	margin-left:-6px;
	width:13px;
	height:7px;
	display: block;
	background:url('../images/icons/red_bottom_arrow.png') no-repeat left top;
}

/*=== submenu style ====*/
#mainNav nav ul li div.submenu,
#mainNav nav ul li div.submenu_mega {
	position: absolute;
	left:-1px;
	padding:6px;
	background:#f7f7f7;
	border:1px solid #e0e0e0;
	z-index: 102;
	-webkit-border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-o-border-radius:0 0 2px 2px;
	border-radius:0 0 2px 2px;
	display: none;
}
#mainNav nav ul div ul {
	display: table-cell;
}

#mainNav nav ul ul li {
	display: list-item;
	float:none;
	width:auto;
	height:auto;
	border:none;
	box-shadow: none;
}
#mainNav nav ul ul li:hover {
	background: none;
}
#mainNav nav ul ul li a:link, #mainNav nav ul ul li a:visited {
	display: block;
	line-height: 12px;
	border:none;
	border-top:1px solid #e3e3e3;
	padding:12px 20px 12px 26px;
	margin:0;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	color:#444;
	background:url('../images/icons/arrow_right.png') no-repeat 10px center;
	white-space:nowrap;
	min-width:120px;

	-webkit-box-shadow:inset 0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	-o-box-shadow:0 1px 0 #fff;
	box-shadow:inset 0 1px 0 #fff;
}
#mainNav nav ul ul li a:hover, #mainNav nav ul ul li a:active {
	color:#000;
}
#mainNav nav ul ul li:first-child a {
	border-top:none;
	box-shadow: none;
}

#mainNav nav ul li:hover div {
	display: block;
}


/*============ otherpages div style ============*/
#otherpages {
	padding:5px;
	background: #fff ;
	width:205px;
	color:#000000;
	border-style:solid;
	border-bottom-color:#FF6600;
	border-bottom-width:2px;
}

#otherpages2 {
	padding:5px;
	background: #218dcd ;
	width:205px;
	color:#fff;
	border-style:solid;
	border-bottom-color:#FF6600;
	border-bottom-width:2px;
}

#news {
	padding:5px;
	background: #fff ;
	width:205px;
	color:#000000;
	border-style:solid;
	border-bottom-color:#FF6600;
	border-bottom-width:2px;
}

#newsletter {
	padding:5px;
	background: #fff ;
	width:205px;
	color:#000000;
	border-style:solid;
	border-bottom-color:#FF6600;
	border-bottom-width:2px;
}


#socials {
	padding:5px;
	background: #fff ;
	width:205px;
	height:55px;
	color:#000;
	border-style:solid;
	border-bottom-color:#FF6600;
	border-bottom-width:2px;
}

#sidemenu {
	float:left;
	width:215px;
}
